import request from '@/utils/request'

//云南省所有区域信息
export function getRegion(code) {
  let codeVal = code ? code : '530000';
  return request('/goods/goodInfoManage/goodArea?areaCode=' + codeVal, {
    method: 'GET',
  });
}

